Subject: Trainer Candidate - Rashika Sharma
From: Rashika Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 May 2021 07:52:22 -0400

| | Tech Support Test

Name | Rashika Sharma
E-mail | [email-masked]
Phone Number | (931) 3271586
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture Solutions Pvt. Ltd. | Quality Analyst | | 37,035
Previous Employer 1 | AON | Customer Service Spcialist | November' 2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

• Evaluating content elements and information assets of Google Ads for Fortune500 and/or small businesses.
• Mentoring & shadowing new hires and providing feedback to the analysts on their output quality.
• Ensuring standard operating procedures are adhered to, meeting the process policies & guidelines.
• Interacting with clients and ensuring the deliverables are as per the client insights, feedback and specific requirements.

Working on software and tools like Google AdWords ICS, Keyword Planner, Google AdWords Editor, Microsoft Office tools and Salesforce.com.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Empathy and Acceptance.
Its more than mere words of "I understand." and "I apologize."

What according to you makes you a good candidate for this position?

I have over a year of experience in international (U.S.) call handling and also 2 years of experience as a Quality analyst in for Google Ads.

Due to working in the fields of both spoken and written English I would bring my expertise of US English language. Also, training/guiding agents as a QA has made me adopt a few people handling skills too.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |